[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ImageListCache' (#lcl)

# TImageCacheItems

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: imagelistcache.pas line 51

`type TImageCacheItems = class(TList)`
`protected`
`procedure Notify(); override;` |  |
`public`
`function GetNew;` |  |
`property Items: PImageCacheItem; default; [rw]` |  |
`end;`

## Inheritance

`TImageCacheItems` |  |
`TList`
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.